<?php

namespace TPS\Balance\Repositories;

use TPS\Balance\Contracts\Balance;
use Webkul\Core\Eloquent\Repository;

class BalanceRepository extends Repository
{

    public function model()
    {
        return Balance::class;
    }
}